<?php
$z[0]=Array("field","义安园,义安园介绍,铜官山旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","义安园座落在风景秀丽的市区义安北路，这里原是一片荒野洼地，2000年，铜陵市政府实施建设义安园工程，为群众办成的实事。建成后的义安园因其地势较低，又被人们称之为“眼皮底下的袖珍公园”。义安园占地面积不大，约有三千平米，沿着路边阶梯下去，放眼望去",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","义安园_铜官山义安园旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　义安园座落在风景秀丽的市区义安北路，这里原是一片荒野洼地，2000年，铜陵市政府实施建设义安园工程，为群众办成的实事。建成后的义安园因其地势较低，又被人们称之为“眼皮底下的袖珍公园”。\n</p><p>　　义安园占地面积不大，约有三千平米，沿着路边阶梯下去，放眼望去，有一个碧绿湖面，恰似一面镜子，城市的高楼大厦的倒影尽收在湖面上。湖面被一座栖凰石拱桥隔开，湖边簇拥着成片的郁葱树木，有的高达十多米。特别引人注目的是那亭亭玉立的柳树，恰似美女，柳枝倒挂下来与湖面亲切地接吻，一阵微风吹来，亭子的倒映在湖面上荡漾开来，若隐若现，令人目不暇接。湖的周围是用石块砌成的，能工巧匠有意地将石块砌成可供人们休息的场地，沿着湖边是一条用石片辅成的小道，更象一条地毯，每天迎接着数百人前来着客。\n</p><p>　　一阵风雨过后，义安园的景色更加美丽，那朦朦胧胧，成片的落叶漂浮在湖面，数不清的蜻蜓在湖面上飞来飞去，更加增添湖面的景色，许是天气炎热，蝙蝠在湖面上飞翔，用它那腹部与湖水碰撞，以此来达到降温吧。雨后，正是钓鱼的最佳时期，爱好钓鱼人即使半天钓不到一条鱼，全当是一种休闲，感到非常高兴。\n</p><p>　　义安园的两座亭子遥遥相对，湖中盛开的荷花，从不弯曲，这正是它高贵、典雅之处，荷花虽然不多，也为义安园平添了一丝生气。\n</p><p>　　来义安园的人，大多数是附近的中老年人，他们借助义安园得天独厚的条件，三五结伴，在这里自娱自娱。观湖、打牌、聊天、看报、练功，有的老人带着孙子在这里游玩，尽享天伦之乐。榭津临的外面是一个观赏台，台上有两个用大理石做成的圆型桌子，像这种桌子就有十多个，遍布在整个义安园，为爱好棋牌的人提供的最佳场地。站在湖的中央仰望四周，高楼林立，这湖、这楼相得益彰，仿佛是一幅国画，让人留连忘返。\n</p><p>　　</div><br clear=all>",546,2093);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6330b914F-354X.gif",2095,2179);
$z[7][4]['name']="litpic";

?>